uuid:
  -
    value: a8b4edc8-edd0-4f3b-b9b4-6a39fa9d2d07
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: family_white_egremni_beach_lefkada_109363238_2.jpg
uri:
  -
    value: 'public://2019-10/family_white_egremni_beach_lefkada_109363238_2_0.jpg'
    url: /sites/default/files/2019-10/family_white_egremni_beach_lefkada_109363238_2_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 666145
status:
  -
    value: true
created:
  -
    value: '2019-10-16T08:41:54+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T08:41:54+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
